glab(1)

NAME

glab-issue-reopen - Reopen a closed issue

SYNOPSIS

glab issue reopen [ | ] [flags]

DESCRIPTION

Reopen a closed issue

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE

    glab issue reopen 123
    glab issue open 123
    glab issue reopen https://gitlab.com/NAMESPACE/REPO/-/issues/123

SEE ALSO

glab-issue(1)